{
  "Revision": "0.6.6.2",
  "Profiles": [
    {
      "Tablet": "Wacom CTL-472",
      "OutputMode": {
        "Path": "OpenTabletDriver.Desktop.Output.LinuxArtistMode",
        "Settings": [],
        "Enable": true
      },
      "Filters": [
        {
          "Path": "RadialFollow.RadialFollowSmoothingScreenSpace",
          "Settings": [
            {
              "Property": "OuterRadius",
              "Value": 5.0
            },
            {
              "Property": "InnerRadius",
              "Value": 0.0
            },
            {
              "Property": "SmoothingCoefficient",
              "Value": 0.95
            },
            {
              "Property": "SoftKneeScale",
              "Value": 1.0
            },
            {
              "Property": "SmoothingLeakCoefficient",
              "Value": 0.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "RadialFollow.RadialFollowSmoothingTabletSpace",
          "Settings": [
            {
              "Property": "OuterRadius",
              "Value": 1.0
            },
            {
              "Property": "InnerRadius",
              "Value": 0.0
            },
            {
              "Property": "SmoothingCoefficient",
              "Value": 0.95
            },
            {
              "Property": "SoftKneeScale",
              "Value": 1.0
            },
            {
              "Property": "SmoothingLeakCoefficient",
              "Value": 0.0
            }
          ],
          "Enable": true
        },
        {
          "Path": "erase_button.erase_button",
          "Settings": [],
          "Enable": true
        }
      ],
      "AbsoluteModeSettings": {
        "Display": {
          "Width": 1920.0,
          "Height": 1080.0,
          "X": 960.0,
          "Y": 540.0,
          "Rotation": 0.0
        },
        "Tablet": {
          "Width": 152.0,
          "Height": 95.0,
          "X": 76.0,
          "Y": 47.5,
          "Rotation": 0.0
        },
        "EnableClipping": true,
        "EnableAreaLimiting": false,
        "LockAspectRatio": false
      },
      "RelativeModeSettings": {
        "XSensitivity": 10.0,
        "YSensitivity": 10.0,
        "RelativeRotation": 0.0,
        "RelativeResetDelay": "00:00:00.1000000"
      },
      "Bindings": {
        "TipActivationThreshold": 0.0,
        "TipButton": null,
        "EraserActivationThreshold": 0.0,
        "EraserButton": null,
        "PenButtons": [
          {
            "Path": "ScrollBinding.NewBulletproofScrollBinding",
            "Settings": [
              {
                "Property": "Property",
                "Value": null
              },
              {
                "Property": "Delay",
                "Value": 15
              },
              {
                "Property": "Amount",
                "Value": 120
              }
            ],
            "Enable": true
          },
          {
            "Path": "erase_button.erase_button",
            "Settings": [],
            "Enable": true
          }
        ],
        "AuxButtons": [],
        "MouseButtons": [],
        "MouseScrollUp": null,
        "MouseScrollDown": null,
        "DisablePressure": false,
        "DisableTilt": false
      }
    }
  ],
  "LockUsableAreaDisplay": true,
  "LockUsableAreaTablet": true,
  "Tools": [
    {
      "Path": "ScrollBinding.ScrollBindingSettings",
      "Settings": [
        {
          "Property": "ScrollDelay",
          "Value": 15
        },
        {
          "Property": "ForwardScroll",
          "Value": 120
        },
        {
          "Property": "BackwardScroll",
          "Value": 120
        },
        {
          "Property": "LeftScroll",
          "Value": 120
        },
        {
          "Property": "RightScroll",
          "Value": 120
        }
      ],
      "Enable": true
    }
  ]
}